RubyGems Navigation menu

Reverse dependencies for http_action_mailer Latest version of the following gems require http_action_mailer

Total downloads 2,747

For this version 1,183

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: